{
    "cSpell.words": [
        "curr",
        "draggable",
        "elektronika",
        "onepage",
        "Prefs",
        "pubspec",
        "unfocus",
        "vsync"
    ],
    "todohighlight.isEnable": true,
    "todohighlight.isCaseSensitive": true,
    "todohighlight.keywords": [
        "DEBUG:",
        "REVIEW:",
        {
            "text": "NOTE:",
            "color": "black",
            "backgroundColor": "white",
            "overviewRulerColor": "grey"
        },
        {
            "text": "HACK:",
            "color": "#000",
            "isWholeLine": false,
        },
    ],
}